<section id="fundamental-physics">
<h1>Fundamental Physics</h1>
<div class="col-md-12 col-left docutils container">
<div class="jumbotron"><p style="font-size:19px"> The Spec-S5 program is primarily motivated by the need to map an enormous volume of the Universe, which is
only possible by extending to higher redshift. This dataset will enable high precision measurements of large-scale structure spanning
distance, growth, and inflationary physics allowing a holistic study of fundamental physics such as:</p>

<br>
<ul>
  <li style="font-size:18px"> BAO measurements at better than 0.1% precision over the redshift range 2.1 < z < 4.5.</li>
  <li style="font-size:18px"> RSD measurements on the growth of structure at 0.55% precision over the redshift range 2.1 < z < 4.5.</li>
  <li style="font-size:18px"> Measurements of <i>N<sub>eff</sub></i> to a precision of 0.040 independent of CMB constraints.</li>
  <li style="font-size:18px"> Constraints on the summed mass of the neutrino mass eigenstates to a precision of 28 meV independent of low redshift measurements.</li>
  <li style="font-size:18px"> Constraints on the Local form of primordial non-Gaussianity to a precision <i>&sigma;(𝑓<sub>localnl</sub>)</i>=1.4.</li>
  <li style="font-size:18px"> Search for departures from scale invariance in the inflationary field at a precision that exceeds DESI forecasts by a factor of 4.</li>
</ul></div></div>
<div class="col-md-5 row-justify-content-md-center docutils container">
<br><br><br><br><br><br>
<p style="font-size:18px"> Predicted precision on the absolute error on the dark energy fraction (<i>&Omega;<sub>DE</sub></i>) as a
function of redshift. The solid curve presents the relative energy density of dark energy under the fiducial &Lambda;CDM model.</p></div>
<div class="col-md-7 docutils container">
<img alt="../../files/science/fundamental/compare.png" src="../../files/science/fundamental/compare.png" style="width: 740px; height: 440px;" />
</div>
</section>
